Page MenuHomePhabricator

Wikimedia DC farm SUL migration/implementation
Closed, ResolvedPublic

Description

Our MediaWiki farm consists of three wikis:

  • wikimediadc.org
  • wikiconferenceusa.org
  • ne-wikimedians.org
  • potentially other ones in the future

Two things:

  1. I am not entirely sure if all the usernames have migrated over yet. If they haven't, well this migration should probably be much easier than the WMF one. :P
  2. When I'm logged in to wikimediadc.org, I am not automatically logged into the other two, nor do I get the notification that tells me to refresh to log in. I am not sure if this is related to 1. or if it is a task in its own right.

Event Timeline

Harej created this task.Feb 10 2015, 5:18 AM
Harej assigned this task to Legoktm.
Harej raised the priority of this task from to Medium.
Harej updated the task description. (Show Details)
Harej added a project: Wikimedia-DC.
Harej added subscribers: Harej, Emufarmers, Isarra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2015, 5:18 AM
Harej added a comment.Jul 15 2017, 2:28 AM

I'm pretty sure we have SUL at this point?

Harej moved this task from Backlog to Done on the Wikimedia-DC board.Jul 15 2017, 2:28 AM

I'm pretty sure we have SUL at this point?

So should the task status be changed to "resolved"?

Harej closed this task as Resolved.Aug 24 2017, 12:34 PM